[
    {
        "merged": "org.zaine.management.app-debug-45:/xml_debug_network_security_config.xml.flat",
        "source": "org.zaine.management.app-debug-46:/xml/debug_network_security_config.xml"
    },
    {
        "merged": "/home/zaine/.gradle/daemon/9.4.1/org.zaine.management.app-debug-45:/xml_debug_network_security_config.xml.flat",
        "source": "/home/zaine/.gradle/daemon/9.4.1/org.zaine.management.app-debug-46:/xml/debug_network_security_config.xml"
    }
]